.sbanner{
	width: 100%;
	height: auto;
	background-size: contain|cover;
}
.current {
	font-size: 14px;
	letter-spacing: 1.4px;
	color: #333333;
	width: 1064px;
	padding: 38px 68px;
	margin: 0 auto;
}

.current-s {
	color: #06D29F;
	margin-left: 9px;
}
.dh a{
	text-decoration: none;
	color: #06D29F;
	margin-left: 9px;
}

.list {
	width: 1064px;
	background: #FFFFFF;
	padding: 38px 68px;
	margin: 0 auto;
	border: solid #dcdcdc 1px;
}

.list-c {
	width: 1064px;
	border-bottom: solid #F5F5F5 1px;
	display: flex;
	flex-direction: row;
	padding: 40px 0;
}

.list-l {
	width: 281px;
	height: 190px;
	margin-right: 40px;
}

.list-r {
	height: 190px;
}

.list-o {
	font-size: 32px;
	line-height: 32px;
	color: #333333;
	text-decoration: none;
}

.list-t {
	font-size: 14px;
	color: #777777;
	display: flex;
	flex-direction: row;
	margin-top: 18px;
	align-items: center;
}

.list-t-c {
	margin-left: 24px;
}

.list-t-r {
	margin-left: 24px;
}

.list-s {
	display: flex;
	flex-direction: row;
	margin-top: 20px;
	font-size: 14px;
	color: #06D29F;
}

.list-s-o {
	/*width: 55px;*/
	height: 30px;
	border-radius: 15px;
	margin-right: 18px;
	background: #f1f9f7;
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 2px 15px;
}

.list-s-t {
	width: 95px;
	height: 30px;
	border-radius: 15px;
	background: #f1f9f7;
	display: flex;
	align-items: center;
	justify-content: center;
}

.list-f {
	font-size: 16px;
	color: #777777;
	margin-top: 20px;
	line-height: 24px;
}
.list-span{
	color: #06d29f;
	margin-left: 39px;
	font-size: 16px;
	text-decoration: none;
}
.button {
	/*margin-top: 41px;
	margin-bottom: 124px;*/
	margin: 108px 0;
	font-size: 16px;
	color: #333333;
	display: flex;
	flex-direction: row;
	align-items: center;
}

.button-s {
	width: 63px;
	height: 36px;
	background: #f1f9f7;
	margin-right: 8px;
	display: flex;
	align-items: center;
	justify-content: center;
}

.button-x {
	width: 76px;
	height: 36px;
	background: #f1f9f7;
	margin-right: 8px;
	display: flex;
	align-items: center;
	justify-content: center;
	color: #333333;
	text-decoration: none;
}

.button-x:hover{
	color: #ffffff;
	background-color: #06D29F;
}

.button-m {
	width: 63px;
	height: 36px;
	background: #f1f9f7;
	margin-right: 17px;
	display: flex;
	align-items: center;
	justify-content: center;
	color: #333333;
	text-decoration: none;
}

.button-m:hover{
	color: #ffffff;
	background-color: #06D29F;
}

.button-z span {
	margin: 0 6px;
}
